## ros-noetic-rqt-moveit 0.5.10

=== debian/changelog ===
ros-noetic-rqt-moveit (0.5.10-1buster) buster; urgency=high

  * fixed renaming of xmlrpc in python 3

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 06 Apr 2021 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.9-1buster) buster; urgency=high

  * use catkin_install_python instead of install

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 01 Jun 2020 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.8-1buster) buster; urgency=high

  * updated package to format 3

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Sat, 18 Apr 2020 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.7-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 25 Apr 2017 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.6-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 23 Jan 2017 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.5-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 01 Nov 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.4-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Sun, 18 Sep 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.3-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Sun, 15 May 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.2-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 28 Apr 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.1-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 27 Apr 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.5.0-1buster) buster; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 26 Apr 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.4.3-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 07 Mar 2016 15:00:00 -0000

ros-noetic-rqt-moveit (0.4.2-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 23 Jul 2015 15:00:00 -0000

ros-noetic-rqt-moveit (0.4.1-1buster) buster; urgency=high

  * marking plugin as experimental for now

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 29 Apr 2015 15:00:00 -0000

ros-noetic-rqt-moveit (0.4.0-1buster) buster; urgency=high

  * update script to use full plugin name

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 04 Nov 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.7-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Sun, 17 Aug 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.6-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 10 Jul 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.5-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Sun, 01 Jun 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.4-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 06 May 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.3-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 27 Jan 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.2-1buster) buster; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 07 Jan 2014 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.1-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 08 Oct 2013 15:00:00 -0000

ros-noetic-rqt-moveit (0.3.0-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 27 Aug 2013 15:00:00 -0000

ros-noetic-rqt-moveit (0.2.16-1buster) buster; urgency=high

  * First public release for Hydro
  * Fix; Monitoring parameter doesn't turn to "No" even after the params are gone bug (#25 ros-visualization/rqt_robot_plugins#25 <https://github.com/ros-visualization/rqt_robot_plugins/issues/25>)
  * Refactoring
    
      * Removed unnecessary dependency (ie. rqt_moveit doesn't depend on any of MoveIt! packages)
      * Common steps ported to rqt_py_common pkg
      * Add exception handling around rosnode_ping
    
  * Notation corrected (MoveIt! is correct) @davetcoleman

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 08 Jul 2013 15:00:00 -0000

ros-noetic-rqt-moveit (0.2.15-1buster) buster; urgency=high

  * Fix
    
      * monitoring parameter wasn't working
      * Removed dependency to MoveIt! (#20 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/20>)
      * segfaults when plugin shutdown bug (#14 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/14>)
    
  * Enhancement
    
      * Change refresh rate enhancement (#15 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/15>)
      * More efficient GUI layout (packed empty regions)
      * Layout improve (adjust width of tableview to its contents length)
      * Add clarification to its name displayed on rqt_gui (rqt_moveit only monitors, not interact with Moveit!).
    

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 24 Apr 2013 15:00:00 -0000

ros-noetic-rqt-moveit (0.2.14-1buster) buster; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 11 Apr 2013 15:00:00 -0000

ros-noetic-rqt-moveit (0.2.13-1buster) buster; urgency=high

  * First public release for Groovy

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 08 Apr 2013 15:00:00 -0000
